Plesk 12.x bereikt end-of-life (EOL)

0 min read
openprovider blog about domains
Plesk 12.x

Volgens het Plesk levensduurbeleid bereikten Plesk 12.x versies op 1 januari 2019 EOL. Vanaf deze datum zullen Plesk 12.x versies niet langer actief ontwikkeld worden. Technische support-verzoeken voor Plesk 12.x zullen eveneens niet langer geaccepteerd worden. Het wordt sterk aanbevolen je Plesk-servers te upgraden naar versie 17.x (Onyx).

Voorheen werd Plesk 12.0 voor Windows geleverd met ActiveState Perl- en Python-componenten. Dit was nodig voor bepaalde Plesk-functies (bijv. SpamAssasin). Om deze reden heeft Plesk aan ActivePython en ActivePerl een ActiveState-licentie toegekend. Op servers die geüpgraded zijn naar Plesk 12.5 of hoger, worden ActiveState-producten niet langer gebruikt voor het aandrijven van Plesk-componenten. Deze kunnen mogelijk nog wel gebruikt worden voor de websites van klanten.

Samen met de EOL van Plesk 12.x biedt Plesk hier geen licentie meer voor aan. Raadpleeg voor meer informatie hun Plesk KB-artikel.

Houd er daarnaast ook rekening mee dat Plesk begonnen is met het bestraffen van gebruikers die licenties op meerdere servers gebruiken. Volgens het nieuwe fraudebeleid van Plesk mogen licenties nog maar op één server / IP-adres actief zijn. Mochten licenties op meerdere servers actief zijn, dan worden deze gemarkeerd als frauduleus en zul je dubbel voor deze moeten betalen. Meer informatie hierover vind je in dit artikel.

Subscribe to our newsletter

Looking for the best Domain Reseller Program?

OpenProvider offers you the best prices in the market and more. Register your .com domains for only $8.57 now!